Bug 1565938 - [EUS] Subscription-manager newest packages(1.20) are not pushed to 7Server of CDN Prod.
Summary: [EUS] Subscription-manager newest packages(1.20) are not pushed to 7Server of...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 06:18 UTC by Liu Song
Modified: 2019-04-26 22:29 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-26 22:29:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1572753 0 medium CLOSED [RFE] Exclude non-numeric listing values from the "subscription-manager release --list" 2021-02-22 00:41:40 UTC

Internal Links: 1572753

Comment 11 John Francini 2018-08-21 21:33:09 UTC
John Sefler is still waiting on a response from khowell to comment #8 above. (I turned off my needinfo flag, but it ended up turning off this other one as well.


Note You need to log in before you can comment on or make changes to this bug.